DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# StringCrop

Crop a string

## SYNOPSIS

`#include "dip_string.h"`

dip_Error dip_StringCrop ( str, length )

## FUNCTION

Crops `str` to `length` characters.

## ARGUMENTS

Data type | Name | Description
`dip_String` | `str` | String to be cropped
`dip_int` | `length` | New string length

## SEE ALSO

`StringAppend`, `StringCat`, `StringCompare`, `StringCompareCaseInsensitive`, `StringCopy`, `StringNew`, `StringReplace`, `UnderscoreSpaces`

DIPlib on-line documentation | Function reference | Global function index